#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-9zkeoWlwloA6ax41xeGD8c
key:                  req-3.8.0-9zkeoWlwloA6ax41xeGD8c
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  e2a6bad66479ecc9a9920c97f6aa2b8f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-9zkeoWlwloA6ax41xeGD8c
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    authenticate-oauth-1.6.0.1-2pzRQTp7m0SJznF0YUfcAR base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    connection-0.3.1-IqucQfgkIrkLU9Bk6MnaP2 exceptions-0.10.4
    http-api-data-0.4.2-8hRf4uFoSSnCc5Qt5S2RqO
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-client-tls-0.3.5.3-GsOzLmJHfQpASdDfQtcSEe
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    modern-uri-0.3.3.0-2Au7784sAmk5ya2U5VcI4r
    monad-control-1.0.2.3-66VjTHCdC4lFrq18pqZ4QR mtl-2.2.2
    retry-0.8.1.2-8XRGrwAoYTL8k1OGYBuOIB template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-CErvSuE4n44GTMuyt1pSdN
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

